View Issue Details

IDProjectCategoryView StatusLast Update
0000376DCP-o-matic[All Projects] Bugspublic2015-12-03 21:19
ReportercarlAssigned Tocarl 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000376: Server certificate download does not work on OS X
Description[]
TagsNo tags attached.
Estimated work required

Activities

carl

2014-09-02 23:37

administrator   ~0000372

5ae7332

Issue History

Date Modified Username Field Change
2014-06-27 09:12 carl New Issue
2014-06-27 09:14 carl Requested-by simon.leclerc@clap.ca =>
2014-09-02 21:59 carl Assigned To => carl
2014-09-02 21:59 carl Status new => confirmed
2014-09-02 23:37 carl Note Added: 0000372
2014-09-02 23:37 carl Status confirmed => resolved
2014-09-02 23:37 carl Resolution open => fixed
2015-12-03 21:19 carl Status resolved => closed